{
    "version": 4,
    "id": 1621597717946,
    "autoColormaps": false,
    "colormap": "Gompers",
    "autoImages": false,
    "image": "covid-19-virion.jpg",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "tv_streak",
            "displayName": "TV streak",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "use_video": {
                    "value": false
                }
            }
        },
        {
            "lens": false,
            "name": "blur_diagonal_2",
            "displayName": "Blur diagonal /",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "spectrum",
            "displayName": "Spectrum",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "tunnel",
            "displayName": "Tunnel",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}